Lunarpages Web Hosting Forum

Author Topic: WordPress Exploit - Security Update Due to Major Exploit  (Read 2022 times)

Danielle

  • Guest
WordPress Exploit - Security Update Due to Major Exploit
« on: May 10, 2010, 05:42:01 AM »
Hello,

Please be aware of a recent security concern for outdated WordPress blogs. An article explaining the issue and how to ensure your own WordPress-based blogs are secure can be found at the following location:

http://www.neowin.net/news/exclusive-wordpress-exploit-explained

There is a high risk of exploit, so please ensure to review your server for any installations (active and inactive) of WordPress and update these to the newest version (2.9.2).

Please note that we would be happy to help you to upgrade your WordPress installations at the cost of $75 per hour if you are unsure how to perform the upgrades.

If you have any questions, please contact dedicated@lunarpages.com for your dedicated or VPS installation.

Thank you,
Lunarpages System Administrator Team